* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
html {
    height: 100%;
}
body {
    background-color: #111;
    color: #fefefe;
    height: 100%;
    margin: 0;
    font-family: 'dejavu_serifbook';
}
h1, h2, h3 {
    font-family: 'dejavu_serifcondensed_bold';
    border-bottom: dashed 1px #222;
    padding-bottom: .4em;

/*    -webkit-animation: ease-in-out glow 3.5s infinite alternate; 
    -moz-animation: ease-in-out glow 3.5s infinite alternate; 
    -o-animation: ease-in-out glow 3.5s infinite alternate; 
    animation: ease-in-out glow 3.5s infinite alternate; */
}

.text-module h2:after {
    position: absolute;
    content: '';
    background-image: url(../img/UI_Designs@2x_Menu-Heart.png);
    background-size: 100%;
    width: 1em;
    height: 1em;
    margin-left: 0em;
    margin-top: .35em;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.text-module:hover h2:after {
    background-size: 100%;
    width: 1em;
    height: 1em;
    margin-left: .3em;
    margin-top: .35em;
    opacity: .9;
    /*text-shadow: 0 0 .3em rgba(0,0,0, .8), 0 0 .6em rgba(255, 255, 255, .75);*/
}
img {
    width: 100%;
}
p {
    line-height: 2em;
    opacity: .8;
}
a {
    color: #c1fced;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
a:hover, a:focus {
    color: #FAFFB8;
    cursor: pointer;
    text-decoration: underline;
}

/*@-webkit-keyframes glow {
    0%   { text-shadow: 0 0 .5em rgba(255, 255, 255, .7); }
    100% { text-shadow: 0 0 3em rgba(255, 255, 255, .9); }
}
@-moz-keyframes glow {
    0%   { text-shadow: 0 0 .5em rgba(255, 255, 255, .7); }
    100% { text-shadow: 0 0 3em rgba(255, 255, 255, .9); }
}
@-o-keyframes glow {
    0%   { text-shadow: 0 0 .5em rgba(255, 255, 255, .7); }
    100% { text-shadow: 0 0 3em rgba(255, 255, 255, .9); }
}
@keyframes glow {
    0%   { text-shadow: 0 0 .5em rgba(255, 255, 255, .7); }
    100% { text-shadow: 0 0 3em rgba(255, 255, 255, .9); }
}
*/

@-webkit-keyframes push {
    0%   { padding-top: -.1em; }
    10%  { padding-top: 0em; }
    100% { padding-top: 1em; }
}
@-moz-keyframes push {
    0%   { padding-top: -.1em; }
    10%  { padding-top: 0em; }
    100% { padding-top: 1em; }
}
@-o-keyframes push {
    0%   { padding-top: -.1em; }
    10%  { padding-top: 0em; }
    100% { padding-top: 1em; }
}
@keyframes push {
    0%   { padding-top: -.1em; }
    10%  { padding-top: 0em; }
    100% { padding-top: 1em; }
}

.container {
    margin: 0 auto;
    height: 100%;
/*    background-image: url(../img/bg.png);
    background-size: cover;
    background-repeat: no-repeat;*/
}
.logo-container {
    width: 88%;
    max-width: 50em;
    margin: 0 auto;
    padding-top: .8em;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.arrow-container {
    margin: 0 auto;
    opacity: .2;
    width: 10%;
    max-width: 4em;
    min-width: 2.6em;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
#mc_embed_signup{
    margin: 0 auto;
    width: 90%;
    max-width: 25em;
}

/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;  opacity: .8;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333; opacity: 1; box-shadow: 0 0 3em rgba(255,255,255, .8);}
#mc_embed_signup .button { 
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    font-family: 'dejavu_serifbook';
/*        text-transform: uppercase;*/
 clear:both; background-color: transparent; box-shadow: 0 0 .3em rgba(0,0,0, .8), 0 0 .6em rgba(255, 255, 255, .75); border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:1em; font-weight: bold; height: 2em; line-height: 1em; margin: 0 -1em 2em 0; padding: 0 .8em; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {box-shadow: 0 0 .3em rgba(0,0,0, .8), 0 0 1.2em rgba(255, 255, 255, .75); background-color: #333;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}

#mc_embed_signup .mc-field-group input:focus, #mc_embed_signup .mc-field-group input:active, { 
    box-shadow: 0 0 1em rgba(0,0,0, .8), 0 0 2em rgba(255, 255, 255, .75);
}
#mc_embed_signup .mc-field-group input {
    color: #111;
    font-size: 1em;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    font-family: 'dejavu_serifbook';
    background-color: #fefefe;
/*    display:block; */
    width:100%; padding: .5em .5em; text-indent:2%; }
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {
    display: inline-block;
}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; /*top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;*/}
#mc_embed_signup div.response {margin: 0 0 1em 0 ; padding:1em .5em .5em 0; top:-1.5em; z-index:1;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {/*clear:both;  display:block; */width:auto; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

.banner-contain {
    max-width: 10em;
}
.banner-contain:hover {
    opacity: .5;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.cssanimations .arrow-container {
    -webkit-animation: ease-in-out push.875s infinite alternate; 
    -moz-animation: ease-in-out push 875s infinite alternate; 
    -o-animation: ease-in-out push.875s infinite alternate; 
    animation: ease-in-out push .875s infinite alternate; 
}
.arrow-container:hover {
    opacity: .3;
}
.text-module {
    background-color: #000;
    border-top: solid #444 1px;
    padding: 2em 8% 2em 8%;
}
img.screenshot {
    border: solid #444 1px;
}
.copyright {
    font-size: .8em;
    color: #444;
}

.cssanimations .orbcontainer {
    position: fixed;
    width: 100%;
    height: 100%;
}
.cssanimations .orb {
    width: 4em; height: 4em;
    position: absolute; 
/*    border: solid red 1px;*/
}

/* Temporary Widget */
.PO_widget, .PO_container {
    margin-left: 0 !important;
}


/*.cssanimations .x1 {*/
    /*left: 25%;*/

    /*-webkit-animation: moveclouds 30s linear infinite;*/
    /*-moz-animation: moveclouds 30s linear infinite;*/
    /*-o-animation: moveclouds 30s linear infinite;*/

    /*opacity: 0.5;*/
/*}*/
/*variable speed, opacity, and position of clouds for realistic effect*/
/*.cssanimations .x2 {*/
    /*left: 50%;*/
    /*-webkit-transform: scale(0.6);*/
    /*-moz-transform: scale(0.6);*/
    /*transform: scale(0.6);*/
    /*opacity: 0.3; [>opacity proportional to the size<]*/
    
    /*[>Speed will also be proportional to the size and opacity<]*/
    /*[>More the speed. Less the time in 's' = seconds<]*/
    /*-webkit-animation: moveclouds 50s linear infinite;*/
    /*-moz-animation: moveclouds 50s linear infinite;*/
    /*-o-animation: moveclouds 50s linear infinite;*/
/*}*/
/*.cssanimations .x3 {*/
    /*left: 75%;    */
    /*-webkit-transform: scale(1.2);*/
    /*-moz-transform: scale(1.2);*/
    /*transform: scale(1.2);*/
    /*opacity: .6; [>opacity proportional to the size<]*/
    
    /*-webkit-animation: moveclouds 70s linear infinite;*/
    /*-moz-animation: moveclouds 70s linear infinite;*/
    /*-o-animation: moveclouds 70s linear infinite;*/
/*}*/
/*.cssanimations .x4 {*/
    /*left: 90%;*/
    /*-webkit-transform: scale(0.75);*/
    /*-moz-transform: scale(0.75);*/
    /*transform: scale(0.75);*/
    /*opacity: 0.375; [>opacity proportional to the size<]*/
    
    /*-webkit-animation: moveclouds 36s linear infinite;*/
    /*-moz-animation: moveclouds 36s linear infinite;*/
    /*-o-animation: moveclouds 36s linear infinite;*/
/*}*/
/*.cssanimations .x5 {*/
    /*left: 10%;*/
    /*-webkit-transform: scale(0.8);*/
    /*-moz-transform: scale(0.8);*/
    /*transform: scale(0.8);*/
    /*opacity: 0.4; [>opacity proportional to the size<]*/
    
    /*-webkit-animation: moveclouds 40s linear infinite;*/
    /*-moz-animation: moveclouds 40s linear infinite;*/
    /*-o-animation: moveclouds 40s linear infinite;*/
/*}*/
/*.cssanimations .x6 {*/
    /*left: 65%;*/
    /*-webkit-transform: scale(0.4);*/
    /*-moz-transform: scale(0.4);*/
    /*transform: scale(0.4);*/
    /*opacity: 0.2; [>opacity proportional to the size<]*/
    
    /*-webkit-animation: moveclouds 20s linear infinite;*/
    /*-moz-animation: moveclouds 20s linear infinite;*/
    /*-o-animation: moveclouds 20s linear infinite;*/
/*}*/
/*.cssanimations .x7 {*/
    /*left: 30%;*/
    /*-webkit-transform: scale(1.45);*/
    /*-moz-transform: scale(1.45);*/
    /*transform: scale(1.45);*/
    /*opacity: .75; [>opacity proportional to the size<]*/
    
    /*-webkit-animation: moveclouds 65s linear infinite;*/
    /*-moz-animation: moveclouds 65s linear infinite;*/
    /*-o-animation: moveclouds 65s linear infinite;*/
/*}*/

/*@-webkit-keyframes moveclouds {*/
    /*0% {margin-top: 205%;}*/
    /*100% {margin-top:  -205%;}*/
/*}*/
/*@-moz-keyframes moveclouds {*/
    /*0% {margin-top: 205%;}*/
    /*100% {margin-top:  -205%;}*/
/*}*/
/*@-o-keyframes moveclouds {*/
    /*0% {margin-top: 205%;}*/
    /*100% {margin-top:  -205%;}*/
/*}*/


@media only screen and (min-width: 48em) {
.col-a {
    border-bottom: solid #444 1px;
    display: inline-block;
    min-height: 21em;
    margin-bottom: 2em;
    float: right;
    width: 50%;

}
.col-b {
    border-bottom: solid #444 1px;
    display: inline-block;
    min-height: 21em;
    margin-bottom: 2em;
    float: left;
    width: 50%;
}

.col-a.row, .col-b.row {
    min-height: 45em;
}

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}*/

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/*Scrollback*/
.scrollback-title {
    border: solid #444 1px !important;
    background-color: #000 !important;

}

.scrollback-stream {
    opacity: .9 !important;
    background-color: #000 !important;
    line-height: 1.8em !important;

}
.scrollback-icon {
    background-color: #000 !important;
}

.scrollback-text {
    background-color: #000 !important;
    color: #eee !important;
    padding-left: 1em !important;
}

.scrollback-timeline {
    /*width: 5px !important;*/
    /*background-color: #333 !important;*/
}
.scrollback-nick-guest {
    background-color: #000 !important;
}
.scrollback-text-wrap {
    left: 25% !important;
}

.scrollback-message-timestamp {
    margin-top: .8em !important;
    margin-right: .8em !important;
}
.scrollback-nick {
    border-top: solid #444 1px !important;
    padding-left: .8em !important;
    width: 100% !important;
}
